/* Custom Portfolios */
.postid-1380 .post-media {
	background-color: #8a63da;
}

.postid-2684 .post-media {
	background-color: #5949a2;
}

.postid-2674 .post-media {
	background-color: #2ec3ab;
}

.postid-2670 .post-media {
	background-color: #235992;
}

.postid-2665 .post-media {
	background-color: #e80326;
}

.postid-2595 .post-media {
	background-color: #00a9d3;
}

.postid-1496 .post-media {
	background-color: #1fad6f;
}

.postid-1599 .post-media {
	background-color: #ffa506;
}

.postid-1508 .post-media {
	background-color: #ffa506;
}

.postid-1452 .post-media {
	background-color: #76c400;
}

.postid-1268 .post-media {
	background-color: #f0eee8;
}

.postid-1137 .post-media {
	background-color: #969aa1;
}

.postid-1097 .post-media {
	background-color: #233d7b;
}

.postid-822 .post-media {
	background-color: #13a5e0;
}

.postid-821 .post-media {
	background-color: #fbf293;
}

.postid-516 .post-media {
	background-color: #d44d50;
}

.postid-179 .post-media {
	background-color: #aacc55;
}

.postid-82 .post-media {
	background-color: #bb6a00;
}

.postid-72 .post-media {
	background-color: #26a66b;
}

/* Custom CSS */
#mc4wp_widget-2 {margin-top:0;} .credit {display:none;}
.posted_in, .sku_wrapper {display:block;}
h3.addon-name {margin:2rem 0 0 0;font-size: 1.5rem;}
dl.tm-extra-product-options-totals {margin-left: 0;}
h4.tm-epo-field-label {margin:1.5rem 0 0 0!important;}
.tm-extra-product-options .tm-cell {margin: 0 0 0;}
.more-link, button, #submit, input[type="submit"], .gform_next_button, .gform_previous_button, .gform_button {
    height: 60px;
    height: 6rem;
}
.post-1729 .rpt_style_basic .rpt_plan .rpt_title {font-size: 24px;}
.entry-content .text-widget ul li {margin:0 0 10px 0!important;}
.sf-menu ul {z-index: 999;}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 {
    line-height: 22px;
}
.blog .post-thumb {display:none!important;visibility:hidden!important;}
.blog-box-home {padding: 20px 20px 0px 20px;border: 1px solid #f0eee8;}
.blog-box-home h3 a {border:none!important;color:#000000!important;}

.cp-input {height:auto!important;}

#cta-row, #cta-row h2, #cta-row h3 {color:#ffffff!important;}
#cta-row h2 {text-align:center;letter-spacing:2px;}
.cta-form .gform_body, .cta-form .gfield_label {border-top:none;color:#000000;font-size:1.2em;}
.cta-form_wrapper .gfield_radio li {float:left!important;margin-right:10px!important;}
.cta-form_wrapper {border:none!important;}

.cta-form_wrapper ul li.field_description_below div.ginput_container_radio {margin-top: 0!important;}
.cta-form_wrapper ul.gfield_radio {margin: 0!important;}
.where-box h2 a {border-bottom:none!important;}
.cta-form_wrapper ul.gfield_radio li {overflow: visible!important;}
.cta-form_wrapper .gfield_radio li label {
    top: 0!important;
}

a,
.entry-title a:hover,
#logo a:hover,
.entry-meta a:hover,
.single .entry-meta a:hover,
.portfolio-filter a.active,
.portfolio-filter a:hover,
.featured-portfolios h3 a:hover,
.single-portfolio .entry-meta .portfolio-url,
.comment-meta a:hover,
span.required,
.moderation,
.contactform li label.error,
label.error { color: #12afb2; }

.primary-menu > li > a:hover,
.primary-menu > .current-menu-item > a,
.primary-menu > .sfHover > a,
.zilla-slide-prev:hover,
.zilla-slide-next:hover,
.zilla-slide-prev-full:hover,
.zilla-slide-next-full:hover,
.jp-interface,
.jp-play:hover,
.jp-pause:hover,
.jp-mute:hover,
.jp-unmute:hover,
.jp-play-bar,
.jp-volume-bar-value,
button:hover,
#submit:hover,
input[type='submit']:hover,
.gform_next_button:hover,
.gform_previous_button:hover,
.gform_button:hover,
.more-link:hover,
.page-navigation a:hover,
.single-page-navigation a:hover { background-color: #12afb2; }

button:hover,
#submit:hover,
input[type='submit']:hover,
.gform_next_button:hover,
.gform_previous_button:hover,
.gform_button:hover,
.more-link:hover { border-color: #12afb2; }